h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_01_text {font: normal normal bold 16pt 'Tahoma';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: #000000; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_05 { width: 100%; vertical-align: top; }
#imHeader_imCell_7 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_07 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_07_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_07_text,
#imHeader_imObjectTitle_07_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_07_text a{ text-decoration: none; }
#imHeader_imCell_8 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_08 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_08_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_08_text,
#imHeader_imObjectTitle_08_text a { color: #C0C0C0; white-space: pre; }
#imHeader_imObjectTitle_08_text a{ text-decoration: none; }
#imHeader_imCell_9 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_09 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_09_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_09_text,
#imHeader_imObjectTitle_09_text a { color: #C0C0C0; white-space: pre; }
#imHeader_imObjectTitle_09_text a{ text-decoration: none; }
#imHeader_imCell_10 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_10 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_10_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_10_text,
#imHeader_imObjectTitle_10_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_10_text a{ text-decoration: none; }
#imHeader_imCell_11 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_11 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_11_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_11_text,
#imHeader_imObjectTitle_11_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_11_text a{ text-decoration: none; }
#imHeader_imCell_12 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_12 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_12_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_12_text,
#imHeader_imObjectTitle_12_text a { color: #C0C0C0; white-space: pre; }
#imHeader_imObjectTitle_12_text a{ text-decoration: none; }
#imHeader_imCell_13 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_13 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_13_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_13_text,
#imHeader_imObjectTitle_13_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_13_text a{ text-decoration: none; }
#imFooter_imCell_5 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_05 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_05_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_05_text,
#imFooter_imObjectTitle_05_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_05_text a{ text-decoration: none; }
#imFooter_imCell_6 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_06 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_06_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_06_text,
#imFooter_imObjectTitle_06_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_06_text a{ text-decoration: none; }
#imFooter_imCell_7 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_07 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_07_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_07_text,
#imFooter_imObjectTitle_07_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_07_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_4_17 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_4_17_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_17_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_17_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_17_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_17_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_17_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_17_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_17_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_17_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_17_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_17_tab0 .inline-block { display: inline-block; }
#imTextObject_4_17_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_17_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_17_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_17_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_17_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_17_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_17_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_17_tab0 .imVt { vertical-align: top; }
#imTextObject_4_17_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_17_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_17_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_4_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4_17 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4_17 .text-container {height: 378px; }
#imGroup_3 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_4_02 { width: 100%; vertical-align: top; max-width: 228px; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_4_18 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_4_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_18_tab0 .inline-block { display: inline-block; }
#imTextObject_4_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_18_tab0 .imVt { vertical-align: top; }
#imTextObject_4_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_18_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_4_18_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_4_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4_18 .text-container {height: 869px; }
#imGroup_6 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_4_05 { width: 100%; vertical-align: top; max-width: 232px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_4_07 { width: 100%; vertical-align: top; max-width: 463px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_4_08 { width: 100%; vertical-align: top; max-width: 463px; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_4_13 { width: 100%; vertical-align: top; max-width: 228px; }
#imGroup_7 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_4_09 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_4_09_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_09_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_09_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_09_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_09_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_09_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_09_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_09_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_09_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_09_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_09_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_09_tab0 .inline-block { display: inline-block; }
#imTextObject_4_09_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_09_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_09_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_09_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_09_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_09_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_09_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_09_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_09_tab0 .imVt { vertical-align: top; }
#imTextObject_4_09_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_09_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_09 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4_09 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4_09 .text-container {height: 42px; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_4_11 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_4_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_11_tab0 .inline-block { display: inline-block; }
#imTextObject_4_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_11_tab0 .imVt { vertical-align: top; }
#imTextObject_4_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4_11 .text-container {height: 63px; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_4_12 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_4_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_12_tab0 .inline-block { display: inline-block; }
#imTextObject_4_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_12_tab0 .imVt { vertical-align: top; }
#imTextObject_4_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_12_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_4_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4_12 .text-container {height: 42px; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_4_14 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_4_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_14_tab0 .inline-block { display: inline-block; }
#imTextObject_4_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_14_tab0 .imVt { vertical-align: top; }
#imTextObject_4_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_14 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4_14 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4_14 .text-container {height: 42px; }
.imContentDataContainer { width: 968px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imPgTitle { width: 954px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imGroup_2 { width: 968px; }
#imCell_17 { width: 722px; min-height: 384px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_17 { width: 722px; min-height: 384px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_17 { left: 3px; right: 3px; }
#imGroup_3 { width: 240px; }
#imCell_2 { width: 234px; min-height: 193px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 234px; min-height: 193px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imGroup_4 { width: 240px; height: 0px; }
#imGroup_5 { width: 240px; height: 191px; }
#imCell_18 { width: 962px; min-height: 875px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_18 { width: 962px; min-height: 875px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_18 { left: 3px; right: 3px; }
#imGroup_6 { width: 968px; }
#imCell_5 { width: 238px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 238px; min-height: 276px; padding: 3px 3px 85px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imCell_7 { width: 238px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 238px; min-height: 276px; padding: 3px 3px 117px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
#imCell_8 { width: 234px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 234px; min-height: 276px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }
#imCell_13 { width: 234px; min-height: 276px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 234px; min-height: 276px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imGroup_7 { width: 968px; }
#imCell_9 { width: 238px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_9 { width: 238px; min-height: 69px; padding: 3px 3px 24px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_9 { left: 3px; right: 3px; }
#imCell_11 { width: 238px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 238px; min-height: 69px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }
#imCell_12 { width: 234px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 234px; min-height: 69px; padding: 3px 3px 24px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imCell_14 { width: 234px; min-height: 69px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_14 { width: 234px; min-height: 69px; padding: 3px 3px 24px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_14 { left: 3px; right: 3px; }

#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 23px; left: -2px; width: 173px; height: 32px; z-index: 1; overflow-y: hidden; }
#imHeader_imCell_1 { width: 173px; min-height: 27px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 173px; min-height: 27px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_01_text { font-size: 12.97pt; }
#imHeader_imObjectTitle_01{ text-shadow: 3px 3px 3px #C0C0C0}#imHeader_imObjectTitle_01_text { top: 0px;  }
#imHeader_imObjectTitle_01 {min-height: 27px; }
#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 22px; left: 215px; width: 108px; height: 27px; z-index: 2; overflow-y: hidden; }
#imHeader_imCell_2 { width: 108px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 108px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_02_text { top: 0px;  }
#imHeader_imObjectTitle_02 {min-height: 23px; }
#imHeader_imObjectImage_05_wrapper { position: absolute; top: 19px; left: 178px; width: 33px; height: 37px; z-index: 3; overflow-y: hidden; }
#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 -12.121% 0);clip-path: inset(0 0 -12.121% 0);}#imHeader_imCell_5 { width: 33px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_5 { width: 33px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_07_wrapper { position: absolute; top: 22px; left: 380px; width: 190px; height: 33px; z-index: 4; overflow-y: hidden; }
#imHeader_imCell_7 { width: 190px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_7 { width: 190px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_07_text { top: 0px;  }
#imHeader_imObjectTitle_07 {min-height: 23px; }
#imHeader_imObjectTitle_08_wrapper { position: absolute; top: 22px; left: 324px; width: 44px; height: 32px; z-index: 5; overflow-y: hidden; }
#imHeader_imCell_8 { width: 44px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_8 { width: 44px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_08_text { top: 0px;  }
#imHeader_imObjectTitle_08 {min-height: 23px; }
#imHeader_imObjectTitle_09_wrapper { position: absolute; top: 22px; left: 575px; width: 40px; height: 36px; z-index: 6; overflow-y: hidden; }
#imHeader_imCell_9 { width: 40px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_9 { width: 40px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_09_text { top: 0px;  }
#imHeader_imObjectTitle_09 {min-height: 23px; }
#imHeader_imObjectTitle_10_wrapper { position: absolute; top: 22px; left: 767px; width: 166px; height: 30px; z-index: 7; overflow-y: hidden; }
#imHeader_imCell_10 { width: 166px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_10 { width: 166px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_10_text { top: 0px;  }
#imHeader_imObjectTitle_10 {min-height: 23px; }
#imHeader_imObjectTitle_11_wrapper { position: absolute; top: 22px; left: 621px; width: 143px; height: 30px; z-index: 8; overflow-y: hidden; }
#imHeader_imCell_11 { width: 143px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_11 { width: 143px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_11_text { top: 0px;  }
#imHeader_imObjectTitle_11 {min-height: 23px; }
#imHeader_imObjectTitle_12_wrapper { position: absolute; top: 22px; left: 933px; width: 45px; height: 30px; z-index: 9; overflow-y: hidden; }
#imHeader_imCell_12 { width: 45px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_12 { width: 45px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_12 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_12_text { top: 0px;  }
#imHeader_imObjectTitle_12 {min-height: 23px; }
#imHeader_imObjectTitle_13_wrapper { position: absolute; top: 51px; left: 766px; width: 217px; height: 30px; z-index: 10; overflow-y: hidden; }
#imHeader_imCell_13 { width: 217px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_13 { width: 217px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_13 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_13_text { top: 0px;  }
#imHeader_imObjectTitle_13 {min-height: 23px; }

#imFooter_imObjectTitle_05_wrapper { position: absolute; top: 4px; left: 457px; width: 158px; height: 21px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_5 { width: 158px; min-height: 19px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_5 { width: 158px; min-height: 19px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_05_text { top: 0px;  }
#imFooter_imObjectTitle_05 {min-height: 19px; }
#imFooter_imObjectTitle_06_wrapper { position: absolute; top: 4px; left: 719px; width: 158px; height: 21px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_6 { width: 158px; min-height: 19px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_6 { width: 158px; min-height: 19px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_06_text { top: 0px;  }
#imFooter_imObjectTitle_06 {min-height: 19px; }
#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 4px; left: 97px; width: 259px; height: 21px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_7 { width: 259px; min-height: 19px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_7 { width: 259px; min-height: 19px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_07_text { top: 0px;  }
#imFooter_imObjectTitle_07 {min-height: 19px; }

